# Uses of Class
org.eclipse.ecf.provider.generic.SOContext

Packages that use SOContext
Package
Description
org.eclipse.ecf.provider.generic

## Uses of SOContext in org.eclipse.ecf.provider.generic

Fields in org.eclipse.ecf.provider.generic declared as SOContext
Modifier and Type
Field
Description
`protected SOContext`
SOConfig.`context`
Methods in org.eclipse.ecf.provider.generic that return SOContext
Modifier and Type
Method
Description
`protected SOContext`
SOContainer.`createRemoteSharedObjectContext(SOConfig soconfig, IQueueEnqueue queue)`
`protected SOContext`
SOContainer.`createSharedObjectContext(SOConfig soconfig, IQueueEnqueue queue)`